\documentclass{article}
\usepackage{times}
\usepackage{mathptm}
\usepackage{helvet}
\usepackage{epsfig}

\def\Ztitle{
\Large\bf Data Conditioning API Documentation}

\def\Zauthors{Lots of people}
\def\Zdate{\today}
\def\Znumber{T9500xx}
\def\Zversion{00}
\def\Zgroup{R}
\def\Zcomment{This is an internal working note \\of the LIGO Project.}
%\def\Zcomment{\LARGE DRAFT}
\def\Zfilename{}

\begin{document}

\input{tpageLIGO.tex}

\newpage
\tableofcontents

\input AbsFunction.tex

\input AdditionFunction.tex

\input ArgFunction.tex

\input ARModel.tex

\input ARModelFunction.tex

\input Biorthogonal.tex

\input BiorthogonalFunction.tex

\input ConjFunction.tex

\input Daubechies.tex

\input DaubechiesFunction.tex

\input DivisionFunction.tex

\input DoubleFunction.tex

\input FFT.tex

\input GetLayer.tex

\input IFFT.tex

\input ClearFunction.tex

\input CSDEstimate.tex

\input FIRLP.tex

\input Haar.tex

\input HaarFunction.tex

\input HannWindow.tex

\input ImagFunction.tex

\input KaiserWindow.tex

\input KFIRLP.tex

\input LineRemover.tex

\input LinFilt.tex

\input LinFiltState.tex

\input Mixer.tex

\input MixerState.tex

\input MultiplicationFunction.tex

\input oelslrFunction.tex

\input oelslrdFunction.tex

\input OEModel.tex

\input random.tex

\input RealFunction.tex

\input RectangularWindow.tex

\input Resample.tex

\input ResampleState.tex

\input SignumFunction.tex

\input sinc.tex

\input State.tex

\input Statistics.tex

\input SubtractionFunction.tex

\input Symlet.tex

\input SymletFunction.tex

\input TypeConversion.tex

\input UDT.tex

\input UDTMetaData.tex

\input unimplemented_error.tex

\input UnitTest.tex 

\input ValueFunction.tex

\input warning.tex

\input WaveDWT.tex

\input Wavelet.tex

\input WaveletForward.tex

\input WaveletInverse.tex

\input WaveletUDT.tex

\input WelchCSDEstimate.tex

\input Window.tex

\input WindowInfo.tex

\end{document}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 




